# CsvHarzingToTsv

## About The project

CsvHarzingToTsv is programm to convert your CSV Harzing file to TSV file before importing it to Gargantext.

## Usage

```shell
python3 CsvHarzingToTsv.py [CSVName]
```

[TSVName] -> The name of the CSV file you want to translate. The file must be placed in the "csv" directory.

The resulting TSV file is put in the "tsv" directory.

## Before Usage !

Be sure that the csv file contains the following columns : "Authors", "Title", "Year", "Source", "Abstract".